.flex {
    display: flex;
}


.cont-right a {
    display: inline;
    width: 100%;
}
.ham-menu {display: block;height: 32px;width: 36px;border-top: 4px solid #000;cursor: pointer;}
.ham-menu::after, .ham-menu::before {content: '';display: block;height: 4px;margin-top: 6px;background: #000;position: relative;}

/*MENU*/
header.kopa-page-header-1 .menu {
    height: auto!important;
}
.cont-item-flex {
    padding: 5px 0;
    font-size: 13px;
}
.info- {
    width: 80%;
}
.cont-right {
    width: 20%;
}
.menu-mobile {
        background-color: #f9f9f9;
        text-align: center;
        position: absolute;
        top: 140px;
        left: 0;
        width: 100%;
        display: none;
        box-shadow: 0px 5px 4px rgba(0,0,0,0.1);
        display: none;
    }     
.menu-mobile ul li {
        padding: 10px 0;
        border-bottom: 1px solid #ddd;
        margin-left: -35px;
    }
.menu-mobile ul li:nth-child(8) {
    border-bottom: 0px;
}
.menu-mobile a:hover {
    color: #a7a7a7;
}
.ham-menu {
    display: none;
}
.kopa-page-header-1 .col-right {
    padding-left: 0px!important;
}
.kopa-page-header-1 .col-right > * {
    float: right;
    margin-left: 20px!important;
}
.kopa-logo img {
    display: block;
    margin: 0 auto;
    padding-top: 20px;
    width: 90px;
}
.kopa-ul-1 li {
    float: left;
    margin: 10px 10px 0!important;
}
.icon-fab {
    padding-left: 10px;
}
.icon-cont{
    float:right;
    font-size: 18px;
}

/*INDEX*/
.widget-sub-title {
    font-size: 16px!important;
}
.widget-sub-title:after {
    content: '';
    display: block;
    width: 10%;
    background: #353535;
    height: 2px;
    margin: auto;
    margin-bottom: 20px!important;
}
.pacotes_f {
  font-size: 16px; 
  line-height: 20px; 
  padding: 5px 5px 0 5px;
  letter-spacing: 0!important;
}
.kopa-area.kopa-area-3.kopa-area-parallax.white-text-style > .container {
    margin-top: 50px;
}

/*NOSSA EMPRESA*/
.widget-sub-title:after{
    display: none!important;
}
.widget-header.style-03, .style-03.kopa-header {
    padding-left: 0;
    position: relative;
}
.widget-content.certificate {
    margin-top: 50px;
}

/*CONTATO*/
section.kopa-area.kopa-area-0.form-area {
    margin-top:50px!important;
}
.kopa-breadcrumb.text-center h3 {
    margin-bottom: 20px;
}

/*FAÇA SUA COTAÇÃO*/
.widget.kopa-widget-intro.form-cot {
    margin: 50px 0;
}
.kopa-form-box.style-01 input[type="submit"], .kopa-form-box.style-02 input[type="submit"], .kopa-form-box.style-01 textarea[type="submit"], .kopa-form-box.style-02 textarea[type="submit"] {
    margin-bottom: 50px!important;
}

/*CORPORATIVO*/
.kopa-list-3.list-dif li {
    padding-left: 0px!important;
}
.widget.kopa-widget-intro.choose{
    margin-top: 50px;
}
.service-item {
    /* padding: 21px 30px; */
    height: 162px!important;
    width: 100%!important;
}
.service-item.item-corp h4 {
        font-size: 14px!important;
        padding-top: 20px;
    }

/*MINHA CONTA*/
.kopa-area.kopa-area-0.my-account {
    margin-top: 50px!important;
}
.kopa-area.kopa-area-0.my-travel {
    margin-top: 50px!important;
}

/*MINHA VIAGEM*/
.kopa-logo.brand img {
    padding: 0!important;
}
.main-nav.nav-right{
    padding-top: 12px!important;
}

.kopa-area.kopa-area-5.kopa-area-parallax.white-text-style.banner-travel {
    padding-top: 120px!important;
}

/*MEUS PEDIDOS*/
.kopa-area.kopa-area-5.kopa-area-parallax.white-text-style {
    padding-bottom:120px!important;
    }
.kopa-area.kopa-area-0.request {
    margin-top: 50px;
    margin-bottom: 50px;
}
img.thmb-img {
    height: auto;
}
.main-nav.custom {
        position: relative!important;
        top: 12px!important;
    }

/*PGTO PEDIDO DEPOSITO*/
.kopa-form-box.style-01.table-form {
    margin-top: 40px;
}
a.a-link {
    display: block;
    float: right;
}
.kopa-div.kp-div{
    margin-top: 20px;
}
.kopa-breadcrumb.text-center.content-title {
    padding-top: 120px;
}


.container.cont-title {
    padding-top: 50px;
}
.widget-title.wid {
    font-size: 20px!important;
    line-height: 21px;
}
.container_f.content_f {
    margin-top: 50px!important;
    margin-bottom: 50px!important;
}

.btn-info.btn-cust- {
    text-align: center;
    width: 40%!important;
    background-color: aliceblue;
    border: 0px;
    font-size: 12px;
    color: black;
    display: block;
    width: 50;
    float: left;
    margin: 5px!important;
    padding: 10px 5px!important;
}
.box-item {
    flex: 1;
    margin: 30px 0 0 0px!important;
}

.float-l{
    float: left;
    width: 33.33%;
}

.img-quali {
    height: 100px!important;
    position: relative;
    left: 50px!important;
}
.container.titulo.sobre {
    margin-left: 13px!important;
}

.col-lg-6.col-md-12.cont2 {
        padding: 0px 10px 20px 10px!important;
    }
#documentos, #local, #incluso {
    padding: 15px!important;
}

.container.titulo {
    margin-bottom:-15px!important;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    position: absolute !important;
    top: 190px;
}


@media (max-width: 1163px){
    .kopa-ul-1 li {
    float: left;
    margin: 10px 5px 0!important;
} 
    .kopa-page-header-1 .col-right > * {
    float: right;
    margin-left: 10px!important;
}
    ul .menu-hover {
    color: #2b2b2b;
    padding: 0 2px;
    transition: linear .2s;
    font-size: 14px!important;
}
    .kopa-page-header-1 .col-right > * {
    float: right;
    margin-left: 10px!important;
    font-size: 14px!important;
    letter-spacing: 0!important;
}
    .kopa-logo img {
    display: block;
    margin: 0 auto;
    padding-top: 50px;
    width: 100px!important;
    position: relative;
    left: -7px;
}
    .mobile-nav.custom {
        position: relative!important;
        top: 16px!important;
    }
    
    .mobile-nav.custom.pedido {
        position: relative!important;
        top: 16px!important;
    }
}

@media(max-width: 1024px){
    #main-content {
    margin-top: -100px;
}
    .img-quali {
    height: 100px!important;
    position: relative;
    left: 17px!important;
}
    .real {
        font-size: 2.3em!important;
    }
    .box-item.btns-group.space {
        margin-top: -20px!important;
    }
    .kopa-breadcrumb.text-center.content-title {
        padding-top: 350px!important;
}
    .carousel-inner.banner {
        margin-top: 80px!important;
    }
    section.container-fluid.pacotes-inc {
        margin-top: -10px!important;
    }
    .kopa-area.kopa-area-5.kopa-area-parallax.white-text-style.banner-travel {
    padding-top: 350px!important;
}

    .carousel-control-prev-icon, .carousel-control-next-icon {
    position: absolute !important;
    top: 170px;
}
}
.widget.kopa-widget-slider {
    margin-top: 140px!important;
}


@media (max-width: 980px){
    ul.kopa-ul-1,.col-right {
        display: none;
    }
    .kopa-logo {
        width: 100%!important;
        float: left;
    }
    .kopa-logo img {
        display: block;
        padding-top: 36px;
        width: 90px!important;
        position: relative;
        left: -7px;
        float: left;
    }
    .ham-menu {
        display: block;
        float: right;
        top: 60px;
        position: relative;
    }
    .table-resp {
      display: block!important;
      position: relative!important;
      width: 100%!important;
    }

    .table-resp thead,
    .table-resp tbody,
    .table-resp th,
    .table-resp td,
    .table-resp tr {
      display: block!important;
    }
    
    a.a-link {
    display: block;
    float: none; 
    width: 60%;
    margin: 0 auto!important;
    }
    .container.cont-pgto{
        margin-top: -94px!important;
    }
    #slide.carousel.slide.banner {
        margin-top: -270px;
        margin-bottom: 50px;
    }
}

@media (max-width: 641px){
    .float-l {
        float: none;
        text-align: center;
        left: 10px!important;    
        width: 100%;
        margin-bottom: 15px;
    }
    .float-l.price {
        padding: 0!important;
        margin-bottom: -12px;
    }
    
    .float-l .img-quali  {
        margin: 0 auto!important;
        display: block;
        position: relative!important;
        left: 4px!important;
    }
    .btn-info.btn-cust- {
        width: 100%!important;
    }
    div.black.info-container {
    margin: 2% 4% 50px 0%;
}
    .input-item.fm-1.titulo, .container.titulo {
    text-align: center!important;
    font-size: 22px!important;
}

.container.titulo .pad p {
    text-align:center;
}
}
@media (max-width: 768px){
    .widget-title {
        font-size: 22px!important;
    }
    .widget-content.certificate {
    margin-top: -50px;
    margin-bottom: 60px;
}
    .titulo-banner h2,
    .breadcrumb-content{
        text-align: center!important;
    }
    .pad {
        margin-bottom: 40px;
    }
    
    .banner-item {
    margin: 0 2%;
}
    .container-flex.box {
            margin-top: -110px!important;
    }
    .input-item.fm-1.titulo {
        margin-bottom: 50px;
    }
}
@media (max-width: 799px) {
    div.widget-content.photo {
        margin-top: 50px!important;
    }
    .widget.photo1{
    margin-top: 40px!important
}
    .entry-box .entry-content img, .entry-summary img, .comment-content img, .widget img, .kopa-div img, .wp-caption {
    width: 100%!important;
    height: auto;
}
    .service-item.item-corp h4 {
        font-size: 14px!important;
        padding-top: 20px;
    }
    div.black.info-container {
        margin: 2% 4% 50px 0%;
    }
}
@media (max-width: 641px){
    .info- {
        display: none;
    }
    .cont-right {
        width: 100%;
    }
    .icon-cont {
        float:none;
        width: 100%;
        text-align: center;
    }
    .widget-header.style-03.cot,
    .text-uppercase.txt-cad,
    h5.welcome{
        text-align: center;
    }
    .titulo-banner h2{
        font-size: 40px!important;
    }
    .container.titulo.sobre, .pad.table-sobre tbody {
        text-align: center;
    }
    
}
@media (max-width: 435px) {
    .widget-content p, .widget-title.style-03, .style-03.kopa-title {
       text-align: center; 
    }
    .widget-content a, .widget.widget_nav_menu ul a{
        display: block;
        text-align: center;
    }
    
    .fb-like-box {
        display: flex;
        justify-content: center;
    }
    .widget-header.style-03.travel,
    .widget-header.style-03.diferenciais,
    .kopa-list-3.list-dif li {
        text-align: center;
    }
    .fas.fa-plane-departure,
    .fa.fa-bell-o,
    .fas.fa-hotel,
    .fa.fa-group {
        font-size: 25px;
        padding-top: 5px;
    }
    .table-resp thead,
    .table-resp2 thead,
    .table-resp tbody,
    .table-resp2 tbody,
    .table-resp th,
    .table-resp2 th,
    .table-resp td,
    .table-resp2 td,
    .table-resp tr,
    .table-resp2 tr{
      text-align: center;
    }
    
    .table-resp2 {
      display: block!important;
      position: relative!important;
      width: 100%!important;
    }

    .table-resp2 thead,
    .table-resp2 tbody,
    .table-resp2 th,
    .table-resp2 td,
    .table-resp2 tr {
      display: block!important;
        max-width: 100%!important;
    }
    
    .btn-dodger{
        width:100%!important;
    }
    img.thmb-img {
    height: 250px;
    }
    a.a-link {
    width: 100%;
    }
    div.black.info-container {
        position: relative;
        left: -15px!important;
    }
    .carousel-item.active, .carousel-item, .carousel-item img {
        height: 280px!important;
    }
    .box-item.box-item-resp.box- {
        padding: 175px 0 0 0!important;
    }
    #slide.carousel.slide.banner {
    margin-bottom: -180px!important;
}
    .carousel-control-prev-icon, .carousel-control-next-icon {
    position: absolute !important;
    top: 125px;
}
 
    .widget-header.style-03 {
        text-align: center;
    }
    
    .kopalisting-main-content {
        position: relative!important;
        left: -20px;
    }
    
}

@media (max-width: 375px) {
    .widget .widget-content > .row:first-child, .kopa-div .widget-content > .row:first-child, .kopa-div .widget .kopa-content > .row:first-child, .kopa-div .kopa-content > .row:first-child {
    margin-top: -30px;
    position: relative!important;
    left: -10px!important;
}
    .container.header-cont,
    .kopa-breadcrumb.text-center.travel-title
    {
        position: relative;
        left: -10px;
    }
    .titulo-banner h2{
        font-size: 30px!important;
    }
}
@media (max-width: 320px){
    .container_f {
        display: flex;
        margin: 0px auto 0 -16px!important;
        width: 100%;
        justify-content: center;
        flex-wrap: wrap;
        margin-top: 20px;
    }
    .widget iframe{
        position: relative;
        left: 0;
    }
    .widget .widget-content > .row:first-child, .kopa-div .widget-content > .row:first-child, .kopa-div .widget .kopa-content > .row:first-child, .kopa-div .kopa-content > .row:first-child,
    .kopa-breadcrumb.text-center.travel-title{
    margin-top: -30px;
    position: relative!important;
    left: -20px!important;
}
    .container.header-cont{
        position: relative;
        left: -10px;
    }
}

@media (max-width: 320px){
    .container.titulo {
        padding: 0;
        font-size: 20px!important;
    }
    #slide.carousel.slide.banner {
    margin-bottom: -95px!important;
}
    #slide.carousel.slide.banner {
    margin-bottom: -200px!important;
    
}
    .pad.table-sobre td   {
        padding: 0;
    }
    .carousel-control-prev.a, 
    .carousel-control-next.b {
        top: 0px;
    }
    
    .float-l.price {
    padding: 0!important;
    margin-bottom: 0px;
    margin-left: 0px;
}
    .kopalisting-main-content {
        position: relative!important;
        left: -15px;
    }
}